CBLAS/src/zdotusub.f(3)

NAME
CBLAS/src/zdotusub.f

SYNOPSIS

  Functions/Subroutines
subroutine zdotusub (n, x, incx, y, incy, dotu)

Function/Subroutine Documentation

  subroutine zdotusub (integer n, double complex, dimension(*) x, integer incx, double complex, dimension(*) y, integer incy, double complex dotu)

Definition at line 6 of file zdotusub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.